uuid: 74ad948e-f639-441a-9a05-2d9d54f5afc8
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.moments.body
    - field.field.node.moments.field_accessible
    - field.field.node.moments.field_bibliographie
    - field.field.node.moments.field_date_du_programme
    - field.field.node.moments.field_display_invite
    - field.field.node.moments.field_embed
    - field.field.node.moments.field_heure_du_moment
    - field.field.node.moments.field_image
    - field.field.node.moments.field_interviews
    - field.field.node.moments.field_publications
    - field.field.node.moments.field_role_de_l_intervenant
    - field.field.node.moments.field_type_de_moment
    - node.type.moments
  module:
    - text
    - user
id: node.moments.teaser
targetEntityType: node
bundle: moments
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_accessible: true
  field_bibliographie: true
  field_date_du_programme: true
  field_display_invite: true
  field_embed: true
  field_heure_du_moment: true
  field_image: true
  field_interviews: true
  field_publications: true
  field_role_de_l_intervenant: true
  field_type_de_moment: true
  langcode: true
  search_api_excerpt: true
